Requisitos técnicos y suspensión de productos

Nuestros softwares están sujetos a un constante desarrollo y para garantizarle la mejor calidad de nuestras aplicaciones y complementos, hemos decidido soportar las siguientes versiones de software:

Hardware y software soportados

Aquí encontrará un resumen de los sistemas y versiones soportados actualmente.

Nos reservamos el derecho de adaptar constantemente los requisitos técnicos al estado tecnológico más actual y a los cambios en los sistemas operativos asociados.

snapADDY DataQuality

Outlook Add-in

  • Desde la versión 2010

Google Chrome

  • Última versión establecida

En caso de que su Google Chrome no esté actualizado, siga estas instrucciones.

Microsoft Edge

  • Última versión establecida

snapADDY CardScanner y VisitReport

  • Dispositivos iOS: Desde la versión 11
  • Dispositivos Android: Desde la versión 7
  • Windows: Desde la versión 10 (2004) (sólo el VisitReport)

¡Recomendamos usar las últimas generaciones de dispositivos y softwares!

Requisito mínimo de la cámara para el uso del escáner de tarjetas de presentación

  • 5 megapíxeles, pero recomendamos 8 megapíxeles.

Suspensión de productos


Soporte para Internet Explorer

Desde el 1 de enero de 2021 se dejó de soportar Internet Explorer (IE) 10 y sus versiones anteriores en el snapADDY Dashboard. Por su parte, Microsoft ya anunció la descontinuación del soporte de IE 11 para las aplicaciones de Microsoft 365 a partir de enero de 2021. Al mismo tiempo, snapADDY también suspende la compatibilidad con Internet Explorer.

¿Qué supone esto para usted?
Puede seguir utilizando snapADDY Dashboard fácilmente con las últimas versiones establecidas de Google Chrome o Microsoft Edge.

Sistemas soportados